Subject: [bug#54986] [PATCH] gnu: mpd: Add support for socket activation.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 28 Apr 2022 18:45:13 +0200

Am Mittwoch, dem 27.04.2022 um 22:56 +0200 schrieb Ludovic Courtès:
> 
> > Interestingly, the running value for the mpd service remains
> > (("unknown" . "#<input-output: socket 17>")) even after MPD
> > started. Should that be the case?
> 
> No.
It turns out the issue here was that I rewrote the service to put its
log into XDG_STATE_HOME as well, but under a directory that did not yet
exist.  #55080 addresses this.

Cheers